<?xml version="1.0" encoding="utf-8"?>

<layout xmlns:app="http://schemas.android.com/apk/res-auto">


    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingStart="8dp"
        android:paddingTop="24dp"
        android:paddingEnd="8dp"
        android:paddingBottom="16dp">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/title_text"
            style="@style/MaterialAlertDialog.Material3.Title.Text.CenterStacked"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:text="@string/basket" />

        <it.integry.integrywmsnative.ui.DeactivatableViewPager
            android:id="@+id/viewpager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="16dp"
            android:animateLayoutChanges="true">

        </it.integry.integrywmsnative.ui.DeactivatableViewPager>


    </LinearLayout>


</layout>